### Method

# AppStream Validator get_issues_per_file

since: 0.12.8

#### Declaration [src]

    GHashTable*
    as_validator_get_issues_per_file (
      AsValidator* validator
    )

#### Description [src]

Get a hash table of filenames mapped to lists of issues. This is useful if validation was requested for multiple files and a list of issues per-file is desired without prior explicit sorting.

Available since: 0.12.8

#### Return value

Type: `GHashTable`

A file to issue list mapping.

The returned data is owned by the instance.